div.timeline-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  transition: .65s linear;
}

div.t1 {
  transform: translateX(-30px);
}

div.t2 {
  transform: translateY(50px);
}

div.timeline  > h2 {
  text-transform: uppercase;
  letter-spacing: 5px;
  word-spacing: 2.5px;
  padding: 50px 0;
  transform: translateY(50px);
  transition: .5s ease-out;
}

div.left-side {
  width: 10%;
  text-align: center;
  position: relative;
}

div.left-side::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  width: 4px;
  background-color: rgba(70, 69, 69, 0.8);
}

div.logo-timeline {
  margin: auto;
  width: 55px;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  border: 4px solid rgba(70, 69, 69, 0.8);
  background-color: rgb(122, 88, 129);
}

div.logo-timeline > i {
  font-size: 25px;
}

div.main-side {
  width: 90%;
  padding: 25px;
  text-align: center;
  box-shadow: 5px 5px 30px 10px rgb(32, 32, 32);
  position: relative;
  margin-top: 10px;
}

div.main-content > h3 {
  text-align: left;
}

div.main-content > h4 {
  text-align: left;
  color: gray;
  padding: 0px 0px 20px 0px;
  font-weight: normal;
}

div.main-content > p {
  text-align: justify;
}

div.arrow-container {
  position: absolute;
  top: 0;
  left: 0;
  margin-left: -10px;
}
